.rightDiv {
  /* background: #F6FBFF; */
  height: 100%;
  /* border-radius: 24px; */
  overflow: hidden;
  /* padding: 20px; */
  display: flex;
  flex-direction: column;
  /* box-sizing: border-box; */
}
.talkInputContainer {
  position: relative;
  margin-bottom: 10px;
}
.talkBox {
  /* flex: 1; */
  max-height: 3000px;
  overflow-y: auto;
  scrollbar-width: none;
  margin:10px 0  ;
}
.talkBox::-webkit-scrollbar {
  width: 0;
}
/* ::-webkit-scrollbar-thumb {
  background-color: #d7d4d4;
  border-radius: 5px;
}

::-webkit-scrollbar-track {
  background-color: #f1f1f1;
  border-radius: 5px;
} */
.input {
  height: 100px;
  margin: 0 42px;
}
.action-btn {
  display: flex;
}
.yyBtn {
  width: 120px;
  height: 32px;
  line-height: 32px;
  background: #FFFFFF;
  border-radius: 16px;
  cursor: pointer;
  font-size: 16px;
  color: #457AC6;
  text-align: center;
  margin-bottom: 10px;
  margin-right: 10px;
}
.cleanBtn {
  width: 120px;
  height: 32px;
  line-height: 32px;
  background: #FFFFFF;
  border-radius: 16px;
  cursor: pointer;
  font-size: 16px;
  color: #457AC6;
  text-align: center;
  margin-bottom: 10px;
  display: none;
}
.rgkfBtn {
  width: 120px;
  height: 32px;
  line-height: 32px;
  background: #457AC6;
  border-radius: 16px;
  cursor: pointer;
  font-size: 16px;
  color: #fff;
  text-align: center;
  margin-bottom: 10px;
  margin-left: 10px;
  display: none;
}
.input-main {
  height: 56px;
  background: #FFFFFF;
  border-radius: 32px;
  box-sizing: border-box;
  display: flex;
  align-items: center;
}
.yuyin {
  width: 36px;
  height: 36px;
  margin: 0 10px;
  cursor: pointer;
}
.nvigate_list {
  display: flex;
}
#inputText {
  flex: 1;
  margin-right: 10px;
  padding-top: 15px;
  border: none;
  resize: none;
  height: 50px !important;
  box-sizing: border-box;
}
.pullBtn {
  height: 100%;
  width: 88px;
  border-radius: 32px;
  background: #25C99D;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
}
.user {
  display: flex;
  justify-content: flex-end;
  margin: 20px 0;
}
.user img {
  width: 32px;
  height: 32px;
}
.userAnswer {
  background: #457AC6;
  border-radius: 8px;
  color: #fff;
  font-size: 16px;
  padding: 13px 24px;
  margin-right: 10px;
  max-width: calc(100% - 133px);
  word-break: break-all;
}
.robotBox {
  display: flex;
  margin: 40px 0;
}
.robotBox .robotBox-img {
  width: 32px;
  height: 32px;
  margin-right: 10px;
}
.robotAnswer {
  width: 100%;
  margin-right: 42px;
}
.robotAnswer .robotTitle {
  font-size: 12px;
  color: #828485;
  margin-bottom: 10px;
}
.robotAnswer .robotCont {
  border-radius: 8px;
  overflow: hidden;
  line-height: 24px;
  background: #fff;
box-shadow: 0 2px 12px #99999933;
}
.robotAnswer .robotCont .mzsm {
  min-height: 40px;
  background: #E3F0FF;
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-size: 14px;
  color: #202944;
  padding: 10px 20px;
  box-sizing: border-box;
  border-radius: 8px 8px 0 0;
}
.mzsm > span {
    width: 80%;
}
.robotAnswer .robotCont .mzsm p {
  margin-bottom: 0 !important;
}
.robotAnswer .robotCont .mzsm .masmIcon {
  color: #d24720;
  cursor: pointer;
}
.robotAnswer .robotCont .mzsm .masmIcon img {
  width: 14px;
  height: 14px;
  margin-right: 5px;
}
.robotAnswer .robotCont .robotText {
  padding: 16px 20px;
  box-sizing: border-box;
  font-size: 16px;
  color: #202944;
  background: #fff;
  border-radius:0 0 8px 8px;
}
.triangle {
  display: inline-block;
  width: 6px;
  height: 6px;
  border-radius: 3px;
  margin: 0 5px;
  animation: slide 0.9s infinite linear;
  background: #000;
}
.triangle:nth-child(2) {
  animation-delay: 0.3s;
}

.triangle:nth-child(3) {
  animation-delay: 0.6s;
}
@keyframes slide {
  0% {
    opacity: 1;
    transform: rotate(90deg);
  }
  50% {
    opacity: 0.1;
    transform: rotate(90deg);
  }
  100% {
    opacity: 1;
    transform: rotate(90deg);
  }
}
.feedBox {
  display: flex;
  justify-content: flex-end;
  padding: 15px 24px;
  align-items: center;
  position: relative;
}
.feedBox img {
  width: 16px;
  height: 15px;
  margin-left: 20px;
  cursor: pointer;
  margin-right: 0;
}
.feedBox .audioImg {
  width: 18px;
  height: 13px;
}
.feedBox .playAudioImg {
  width: 16px;
  height: 16px;
}
.feedBox .cumline {
  width: 1px;
  height: 16px;
  background: #182A60;
  margin-left: 20px;
  opacity: 0.3;
}
.logo_img {
  height: 54px;
  width: 271px;
}
.ai_title_desc {
  font-family: "PingFang SC";
  font-weight: 400;
  font-size: 14px;
  line-height: 32px;
  text-align: left;
  color: #999;
}

.upd_file_img img { 
  width: 32px;
  height: 32px;
  margin-right: 16px;
      cursor: pointer;
}
.upd_file_video_send img {
  width: 32px;
  height: 32px;
  margin-left: 16px;
}
.upd_file_video_send { 
  justify-content: flex-end;
}
.input_btn {
  display: flex;
  flex-direction: row;
  margin-top: 10px;
}
.input_btn > div:nth-child(1), .input_btn > div:nth-child(2), .input_btn > div:nth-child(3), .input_btn > div:nth-child(4)  {
    display: flex;
  border-radius: 8px;
  background: #ffffff00;
  border: 1px solid #b2b2b2;
  margin-right: 16px;
   padding: 4px 12px;
  font-family: "PingFang SC";
  font-weight: 400;
  font-size: 16px;
  color: #333;
      cursor: pointer;
}

/* .input_look {
  display: flex;
  border-radius: 8px;
  background: #ffffff00;
  border: 1px solid #1677ff;
  padding: 4px 12px;
  margin-right: 16px;
  font-family: "PingFang SC";
  font-weight: 400;
  font-size: 16px;
  color: #1677ff;
      cursor: pointer;

} */
.input_btn .input_look.active,
.input_btn .input_question.active,
.input_btn .input_event.active,
.input_btn .input_more.active {
  background-color: #e6f7ff;
  border: 1px solid #1890ff;
  color: #1890ff !important; /* 文字色强制生效 */
}

.input_look img { 
  display: block;
  width: 16px;
  height: 16px;
  transform: translateY(25%);
   margin-right: 6px;
}
.input_btn > div:nth-child(2) img, .input_btn > div:nth-child(3) img, .input_btn > div:nth-child(4) img {
 display: block;
  width: 16px;
  height: 16px;
  transform: translateY(25%);
  margin-right: 6px;
}

.hot_list_num_1 {
  font-family: "PingFang SC Bold";
font-weight: 700;
font-size: 14px;
color: #d61b1b;
padding-right: 5px;
}
.hot_list_num_2 {
  font-family: "PingFang SC Bold";
font-weight: 700;
font-size: 14px;
color: #d17b0b;
padding-right: 5px;
}
.hot_list_num_3 {
  font-family: "PingFang SC Bold";
font-weight: 700;
font-size: 14px;
color: #f8c436;
padding-right: 5px;
}
.hot_list_num {
  font-family: "PingFang SC Bold";
font-weight: 700;
font-size: 14px;
color: #999;
padding-right: 5px;
}
.operate_help {
  display: flex;
  /* flex-direction: row; */
  justify-content: center;
  /* margin-top: 20px; */
  padding: 20px 0 10px 0;
  /* margin: 40px 0 0 0; */
  margin-top: auto;
  height: 51px;
}
.operate_help div {
  cursor: pointer;
}
.operate_help span {
  font-family: "PingFang SC";
  font-weight: 400;
  font-size: 12px;
  color: #333;
}
.operate_help div:nth-child(2) { 
  margin: 0 20px;
}
.operate_help img {
  width: 16px;
  height: 16px;
}
.right_navigate_title {
 display: flex;
 flex-direction: column;
 align-items: center;
 /* text-align: center; */
 border-radius: 8px;
 background: #ffffff40;
 border: 1px solid #ffffffbf;
 padding: 6px 9px;
 cursor: pointer;
 /* padding-bottom: 120px; */
}
.right_navigate_title > p {
  margin: 0;
  font-family: "PingFang SC";
font-weight: 400;
font-size: 14px;
color: #333;
}
.navigate_img {
  cursor: pointer;
  border: none;
  width: 22px;
  height: 16px;
  margin-bottom: 4px;
}
.right_footer {
  font-family: "PingFang SC";
  font-weight: 400;
  font-size: 14px;
  color: #333;
  margin-bottom: 10px;
}
.right_footer_right { 
  box-sizing: border-box;
  padding-top: 16px;
}
/* .right_footer_right img:nth-child(1) {
  width: 53px;
  height: 67px;
  padding-right: 6px;
}
.right_footer_right img:nth-child(2) {
  width: 90px;
  height: 45px;
}
.nvigate_list {

  margin-top: 20px;
  display: none;
  position: absolute;
  right: 10px;
  top: 84px;
} */
.nvigate_list_container {
    /* width: 90%; */
  /* background: #fff; */
  filter: drop-shadow(0 3px 6px #00000029);
  border-radius: 8px;
  float: right;
}
/* .nvigate_list_container::before {
         content: '';
    position: absolute;
    top: -10px; /* 向上凸出10px */
    /* right: 3%; */
    /* transform: translateX(-50%); */
    /* 三角形通过边框实现 */
    /* border-left: 10px solid transparent;
    border-right: 10px solid transparent; */
    /* border-bottom: 10px solid #fff; 与主矩形同色 */
        /* } */ */
        .nvigate_list{
          display: flex;
        }
.nvigate_list ul {
  display: flex;
  align-items: center;
  margin: 0;
  padding: 10px;
  justify-content: center;
}
.nvigate_list li {
    align-items: center;
  padding: 4px 8px;
  list-style: none;
  font-family: "PingFang SC";
font-weight: 400;
font-size: 16px;
color: #333;
    cursor: pointer;
    position: relative;
}
/* .talkBox .robotBox:nth-child(1){
  display: none;
} */
.topCarRightHeader {
  display: flex;
  justify-content: flex-end;
}
/* #bwbb {
display: none;
width: 100%;
height: 100%;
position: absolute;
top: 0;
left: 0;
z-index: 99;
background-color: #ffffff;
border-radius: 24px;
} */
 /* 弹框本身 */
        #bwbb {
            display: none;
            width: 100%;
            /* max-width: 1180px; */
            /* max-height: 640px; */
            height: 100%;
            position: absolute;
            /* top: 46%; */
            /* left: 50%; */
            /* transform: translate(-50%, -50%); */
            z-index: 99;
            background-color: transparent;
            border-radius: 24px;
            /* box-shadow: 0 10px 30px rgba(0, 0, 0, 0.2); */
            overflow-y: auto;
            transition: all 0.3s ease;
        }
.close_img {
  display: flex;
  align-items: center;
 cursor: pointer;
 height: 21px;
 width: auto;
 text-align: center;
 margin-right: 6px;
 display: none;
 border-radius: 3px;
 padding: 0px 3px;
}
#topText {
 position: relative;
 line-height: 14px;
}
.close_img img {
  width: 16px;
  height: 16px;
  position: absolute;
  top: 12px;
  left: 78px;
}